<template>
  <path
    d="m292.25 324.64h-272.91l0.104-0.212c4.545-9.256 12.93-26.332 23.842-41.61 6.194-8.67 13.128-16.654 20.54-22.27 7.412-5.615 15.12-8.73 22.95-8.045 15.054 1.317 28.463 9.56 41.925 17.834 1.275 0.784 2.551 1.569 3.829 2.348 14.485 8.827 29.359 17.023 45.719 13.436 5.534-1.213 9.264-3.81 11.611-7.164 2.314-3.307 3.146-7.15 3.29-10.663 0.144-3.518-0.395-6.843-0.955-9.26a39.89 39.89 0 0 0-0.747-2.773c3.625-3.649 7.463-5.774 11.425-6.73 4.295-1.038 8.887-0.738 13.718 0.69 9.73 2.879 20.14 10.253 30.3 19.735 18.614 17.373 35.693 41.144 45.359 54.684z"
    :fill="props.color"
    stroke="#000"
    stroke-width="4.274"
  />
</template>

<script lang="ts" setup>
const props = defineProps<{
  color: string
}>()
</script>
